<mat-tab-group animationDuration="0ms">
  <mat-tab label="Product">
    <form>
      <div fxLayout="row" >          
        <div fxFlex fxLayout fxFlex="50%">
          <mat-form-field>
            <input matInput placeholder="Product Name" required type="text">
          </mat-form-field>
        </div>
        <div fxFlex fxLayout>
          <mat-form-field fxFlex="50%">
            <input matInput placeholder="Quantity" required type="text">           
          </mat-form-field>
          <mat-button-toggle-group name="quantity" class="quantityGroup"  fxLayoutAlign ="end center">
            <mat-button-toggle [disableRipple]="true" value="Peice">Peice</mat-button-toggle>
            <mat-button-toggle [disableRipple]="true" value="Grms">Grms</mat-button-toggle>           
          </mat-button-toggle-group>
        </div>
        <div fxFlex fxLayout>
          <mat-form-field>
              <span matPrefix>	&#x20B9; &nbsp;</span>
            <input matInput placeholder="Price" required type="text">
          </mat-form-field>
        </div>
      </div>
    
      
    
          
      <div fxLayout="row"  fxLayoutGap="10px" fxLayoutAlign ="end center" class="buttonController">  
          <button mat-raised-button   type="buton" (click)="onNoClick()">
            Cancel
          </button>  
          <button mat-raised-button color="primary" type="buton">Add</button> 
         
      </div>
    </form>
  </mat-tab>
  <mat-tab label="Combo">
    <form>
      <div fxLayout="row" >   
        <div fxFlex fxLayout>
          <mat-form-field>
            <input matInput placeholder="Product Id" required type="text">
          </mat-form-field>
        </div>
        <div fxFlex fxLayout>
          <mat-form-field>
            <input matInput placeholder="Product Name" required type="text">
          </mat-form-field>
        </div>
        <div fxFlex fxLayout>
          <mat-form-field>
            <input matInput placeholder="Quantity" required type="text">
            
          </mat-form-field>
        </div>
        <div fxFlex fxLayout>
          <mat-form-field>
            <input matInput placeholder="Price" required type="text">
          </mat-form-field>
        </div>
      </div>   
          
      <div fxLayout="row"  fxLayoutGap="10px" fxLayoutAlign ="end center" class="buttonController">  
          <button mat-raised-button   type="buton" (click)="onNoClick()">
            Cancel
          </button>  
          <button mat-raised-button color="primary" type="buton">Add</button> 
         
      </div>
    </form>
  </mat-tab> 
</mat-tab-group>


